Subject: [lamps] Header Protection Issues (Information only)

From: Bernie Hoeneisen <[email-masked]>
Date: Wed, 30 Sep 2020 21:51:27 +0200 (CEST)

Dear LAMPS list

As agreed in LAMPS WG during IETF-108, am starting to send the issues 
around Header Protection to the list for further discussion (or 
confirmation that there are no objections). The issues will be somewhat 
distributed to avoid too many topics at the same time.

cheers
  Bernie

--

http://ucom.ch/
Modern Telephony Solutions and Tech Consulting for Internet Technology